[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#617828: gdal 1.7 transition

On Thu, Feb 10, 2011 at 00:07:08 +0100, Francesco P. Lovergine wrote:

> Hi
> I already uploaded the 1.7.3 version of the library in sid. 

Looks like you also uploaded a SONAME-bumping geos package, which the
new mapserver depends on.  Please, in the future, coordinate such
uploads with us so we can try to avoid wasted time all around.

Scheduled binNMUs for osm2pgsql and spatialite.  player is still
needs-build on mips.


Reply to: